*{margin:0;padding:0;box-sizing:border-box}

  /* 外层banner容器 */
  .banner{
    position:relative;
    width:100%;
    height:100vh;
    overflow:hidden;
  }
  .banner-item{
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    opacity:0;
    transition:opacity 1.2s ease;
  }
  .banner-item.active{
    opacity:1;
    z-index:1;
  }

  /* 电脑端视频、大图 */
  .banner video,
  .banner .pc-img{
    width:100%;
    height:100%;
    object-fit:cover;
  }
  /* 手机小图默认隐藏 */
  .banner .mobile-img{
    display: none;
    width:100%;
    height:100%;
    object-fit:cover;
  }

  /* 文字蒙版层 每帧通用 */
  .banner-text{
     position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start; /* 左对齐 */
    color: #fff;
    text-align: left; /* 文字左 */
    padding: 0 8%; /* 左右边距 */
  }
  .banner-text h2{
    font-size: 60px;
    color: #0093ff;
    line-height: 1.4;
    letter-spacing: 0px;
    text-shadow: -1px -1px 1px #353b91, 1px 1px 1px #f9f9f9cc;
    font-weight: bold; margin-bottom:30px;
  }

  /* =========== 文字下方 PNG 图片样式 =========== */
  .banner-png{
    width: auto; /* 控制PNG大小 */
    height: auto;
    margin-bottom: 25px; /* 距离下方按钮的间距 */
  }
 /* 底部圆点指示器 */
  .banner-dots{
    position:absolute;
    bottom:40px;
    left:10%;
    transform:translateX(-50%);
    display:flex;
    gap:14px;
    z-index:99;
  }
  .dot2{
    width:13px;
    height:13px;
    border-radius:50%;
    cursor:pointer;
    background:hsl(0deg 0% 100% / 40%);
  }
  .dot2.active{
    width: 30px;
    border-radius: 15px;
    background: #0093ff;transition: all ease .3s;
  }
  /* 手机端样式 */
  @media (max-width: 768px){
    .banner{height:320px;}
    /* 手机隐藏视频、电脑大图 */
    .banner video,
    .banner .pc-img{display: none !important;}
    /* 手机显示小图 */
    .banner .mobile-img{display: block;}

    /* 手机文字缩小 */
    .banner-text h2{font-size: 24px;}
    .banner-text p{font-size: 14px;}
    /* 手机缩小PNG */
    .banner-png{ display:none}
	.banner-dots {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 14px;
    z-index: 999;
}
.dot2 {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    cursor: pointer;
    background: hsl(0deg 0% 100% / 40%);
}
  }

 